Commit c969f61f authored by Aurélien Campéas's avatar Aurélien Campéas
Browse files

pkg: accept pandas 0.24

parent 8409f10f8de8
......@@ -10,7 +10,7 @@ setup(name='tshistory',
packages=['tshistory'],
install_requires=[
'pandas ~= 0.23.4',
'pandas ~= 0.24.2',
'deprecated',
'dateutils',
'sqlalchemy',
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment